
.z_l{ font-size:16px; color:#713D0D; }
.z_l:link{ font-size:16px; color:#713D0D; text-decoration:none; }
.z_l:hover{ font-size:16px; color:#562E0A;text-decoration:none;}
.z_l:visited{ font-size:16px; color:#713D0D; text-decoration:none; }
.z_l:active{ font-size:16px; color:#562E0A;text-decoration:none;}

.z_s{ font-size:16px; color:#660032; }
.z_s:link{ font-size:16px; color:#660032; text-decoration:none;}
.z_s:hover{ font-size:16px; color:#400020;text-decoration:none;}
.z_s:visited{font-size:16px; color:#400020;text-decoration:none;}
.z_s:active{font-size:16px; color:#660032;text-decoration:none;}

.page{ font-size:16px; color:#562E0A;text-decoration:none;}
.page a:link{ font-size:16px; color:#562E0A;text-decoration:none;}
.page a:hover{ font-size:16px; color:#562E0A;text-decoration:none;}
.page a:visited{ font-size:16px; color:#562E0A;text-decoration:none;}
.page a:active{ font-size:16px; color:#562E0A;text-decoration:none;}